mixed-port: 7890
allow-lan: true
bind-address: '*'
mode: rule
log-level: info
external-controller: '127.0.0.1:9090'
dns:
    enable: true
    ipv6: false
    default-nameserver: [223.5.5.5, 119.29.29.29]
    enhanced-mode: fake-ip
    fake-ip-range: 198.18.0.1/16
    use-hosts: true
    nameserver: ['https://doh.pub/dns-query', 'https://dns.alidns.com/dns-query']
    fallback: ['https://doh.dns.sb/dns-query', 'https://dns.cloudflare.com/dns-query', 'https://dns.twnic.tw/dns-query', 'tls://8.8.4.4:853']
    fallback-filter: { geoip: true, ipcidr: [240.0.0.0/4, 0.0.0.0/32] }
proxies:
    - { name: '剩余流量：93.1 GB', type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: '距离下次重置剩余：22 天', type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 套餐到期：2025-07-01, type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 'Win/Mac/安卓 教程已推出', type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: '----👇免费续约地址👇----', type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 👉guobaotegong.me, type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: '----以下为线路----', type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 果宝特攻-免费节点-新加坡-A1, type: ss, server: xjp2.ydso.xyz, port: 30443, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 果宝特攻-免费节点-新加坡-A2, type: ss, server: gdgs.tarioblink.me, port: 30001, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 果宝特攻-免费节点-日本-A1, type: ss, server: 147.45.49.219, port: 30443, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 果宝特攻-免费节点-日本-A2, type: ss, server: gdgs.tarioblink.me, port: 30003, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 果宝特攻-免费线路-台湾-01, type: ss, server: tw4.ydso.xyz, port: 30443, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
    - { name: 果宝特攻-免费线路-台湾-长期, type: ss, server: gdgs.tarioblink.me, port: 30002, cipher: chacha20-ietf-poly1305, password: 7d77cb42-86e2-41fd-bb00-60b1c3d532d8, udp: true }
proxy-groups:
    - { name: 果宝特攻, type: select, proxies: [自动选择, 故障转移, '剩余流量：93.1 GB', '距离下次重置剩余：22 天', 套餐到期：2025-07-01, 'Win/Mac/安卓 教程已推出', '----👇免费续约地址👇----', 👉guobaotegong.me, '----以下为线路----', 果宝特攻-免费节点-新加坡-A1, 果宝特攻-免费节点-新加坡-A2, 果宝特攻-免费节点-日本-A1, 果宝特攻-免费节点-日本-A2, 果宝特攻-免费线路-台湾-01, 果宝特攻-免费线路-台湾-长期] }
    - { name: 自动选择, type: url-test, proxies: ['剩余流量：93.1 GB', '距离下次重置剩余：22 天', 套餐到期：2025-07-01, 'Win/Mac/安卓 教程已推出', '----👇免费续约地址👇----', 👉guobaotegong.me, '----以下为线路----', 果宝特攻-免费节点-新加坡-A1, 果宝特攻-免费节点-新加坡-A2, 果宝特攻-免费节点-日本-A1, 果宝特攻-免费节点-日本-A2, 果宝特攻-免费线路-台湾-01, 果宝特攻-免费线路-台湾-长期], url: 'http://www.gstatic.com/generate_204', interval: 86400 }
    - { name: 故障转移, type: fallback, proxies: ['剩余流量：93.1 GB', '距离下次重置剩余：22 天', 套餐到期：2025-07-01, 'Win/Mac/安卓 教程已推出', '----👇免费续约地址👇----', 👉guobaotegong.me, '----以下为线路----', 果宝特攻-免费节点-新加坡-A1, 果宝特攻-免费节点-新加坡-A2, 果宝特攻-免费节点-日本-A1, 果宝特攻-免费节点-日本-A2, 果宝特攻-免费线路-台湾-01, 果宝特攻-免费线路-台湾-长期], url: 'http://www.gstatic.com/generate_204', interval: 7200 }
rules:
    - 'DOMAIN,gbtgurl01.org,DIRECT'
    - 'DOMAIN-SUFFIX,services.googleapis.cn,果宝特攻'
    - 'DOMAIN-SUFFIX,xn--ngstr-lra8j.com,果宝特攻'
    - 'DOMAIN,safebrowsing.urlsec.qq.com,DIRECT'
    - 'DOMAIN,safebrowsing.googleapis.com,DIRECT'
    - 'DOMAIN,developer.apple.com,果宝特攻'
    - 'DOMAIN-SUFFIX,digicert.com,果宝特攻'
    - 'DOMAIN,ocsp.apple.com,果宝特攻'
    - 'DOMAIN,ocsp.comodoca.com,果宝特攻'
    - 'DOMAIN,ocsp.usertrust.com,果宝特攻'
    - 'DOMAIN,ocsp.sectigo.com,果宝特攻'
    - 'DOMAIN,ocsp.verisign.net,果宝特攻'
    - 'DOMAIN-SUFFIX,apple-dns.net,果宝特攻'
    - 'DOMAIN,testflight.apple.com,果宝特攻'
    - 'DOMAIN,sandbox.itunes.apple.com,果宝特攻'
    - 'DOMAIN,itunes.apple.com,果宝特攻'
    - 'DOMAIN-SUFFIX,apps.apple.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blobstore.apple.com,果宝特攻'
    - 'DOMAIN,cvws.icloud-content.com,果宝特攻'
    - 'DOMAIN-SUFFIX,mzstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,itunes.apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud-content.com,DIRECT'
    - 'DOMAIN-SUFFIX,me.com,DIRECT'
    - 'DOMAIN-SUFFIX,aaplimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn20.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn-apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,akadns.net,DIRECT'
    - 'DOMAIN-SUFFIX,akamaiedge.net,DIRECT'
    - 'DOMAIN-SUFFIX,edgekey.net,DIRECT'
    - 'DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,mwcname.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-mapkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.net,DIRECT'
    - 'DOMAIN-SUFFIX,127.net,DIRECT'
    - 'DOMAIN-SUFFIX,163.com,DIRECT'
    - 'DOMAIN-SUFFIX,360buyimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,36kr.com,DIRECT'
    - 'DOMAIN-SUFFIX,acfun.tv,DIRECT'
    - 'DOMAIN-SUFFIX,air-matters.com,DIRECT'
    - 'DOMAIN-SUFFIX,aixifan.com,DIRECT'
    - 'DOMAIN-KEYWORD,alicdn,DIRECT'
    - 'DOMAIN-KEYWORD,alipay,DIRECT'
    - 'DOMAIN-KEYWORD,taobao,DIRECT'
    - 'DOMAIN-SUFFIX,amap.com,DIRECT'
    - 'DOMAIN-SUFFIX,autonavi.com,DIRECT'
    - 'DOMAIN-KEYWORD,baidu,DIRECT'
    - 'DOMAIN-SUFFIX,bdimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,bdstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilibili.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilivideo.com,DIRECT'
    - 'DOMAIN-SUFFIX,caiyunapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,clouddn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbeta.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbetacdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cootekservice.com,DIRECT'
    - 'DOMAIN-SUFFIX,csdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,ctrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,dgtle.com,DIRECT'
    - 'DOMAIN-SUFFIX,dianping.com,DIRECT'
    - 'DOMAIN-SUFFIX,douban.com,DIRECT'
    - 'DOMAIN-SUFFIX,doubanio.com,DIRECT'
    - 'DOMAIN-SUFFIX,duokan.com,DIRECT'
    - 'DOMAIN-SUFFIX,easou.com,DIRECT'
    - 'DOMAIN-SUFFIX,ele.me,DIRECT'
    - 'DOMAIN-SUFFIX,feng.com,DIRECT'
    - 'DOMAIN-SUFFIX,fir.im,DIRECT'
    - 'DOMAIN-SUFFIX,frdic.com,DIRECT'
    - 'DOMAIN-SUFFIX,g-cores.com,DIRECT'
    - 'DOMAIN-SUFFIX,godic.net,DIRECT'
    - 'DOMAIN-SUFFIX,gtimg.com,DIRECT'
    - 'DOMAIN,cdn.hockeyapp.net,DIRECT'
    - 'DOMAIN-SUFFIX,hongxiu.com,DIRECT'
    - 'DOMAIN-SUFFIX,hxcdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,iciba.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifeng.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifengimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,ipip.net,DIRECT'
    - 'DOMAIN-SUFFIX,iqiyi.com,DIRECT'
    - 'DOMAIN-SUFFIX,jd.com,DIRECT'
    - 'DOMAIN-SUFFIX,jianshu.com,DIRECT'
    - 'DOMAIN-SUFFIX,knewone.com,DIRECT'
    - 'DOMAIN-SUFFIX,le.com,DIRECT'
    - 'DOMAIN-SUFFIX,lecloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,lemicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,licdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,luoo.net,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.com,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.net,DIRECT'
    - 'DOMAIN-SUFFIX,mi.com,DIRECT'
    - 'DOMAIN-SUFFIX,miaopai.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoft.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoftonline.com,DIRECT'
    - 'DOMAIN-SUFFIX,miui.com,DIRECT'
    - 'DOMAIN-SUFFIX,miwifi.com,DIRECT'
    - 'DOMAIN-SUFFIX,mob.com,DIRECT'
    - 'DOMAIN-SUFFIX,netease.com,DIRECT'
    - 'DOMAIN-SUFFIX,office.com,DIRECT'
    - 'DOMAIN-SUFFIX,office365.com,DIRECT'
    - 'DOMAIN-KEYWORD,officecdn,DIRECT'
    - 'DOMAIN-SUFFIX,oschina.net,DIRECT'
    - 'DOMAIN-SUFFIX,ppsimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,pstatp.com,DIRECT'
    - 'DOMAIN-SUFFIX,qcloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdaily.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdmm.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhres.com,DIRECT'
    - 'DOMAIN-SUFFIX,qidian.com,DIRECT'
    - 'DOMAIN-SUFFIX,qihucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniu.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiyipic.com,DIRECT'
    - 'DOMAIN-SUFFIX,qq.com,DIRECT'
    - 'DOMAIN-SUFFIX,qqurl.com,DIRECT'
    - 'DOMAIN-SUFFIX,rarbg.to,DIRECT'
    - 'DOMAIN-SUFFIX,ruguoapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,segmentfault.com,DIRECT'
    - 'DOMAIN-SUFFIX,sinaapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,smzdm.com,DIRECT'
    - 'DOMAIN-SUFFIX,snapdrop.net,DIRECT'
    - 'DOMAIN-SUFFIX,sogou.com,DIRECT'
    - 'DOMAIN-SUFFIX,sogoucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,sohu.com,DIRECT'
    - 'DOMAIN-SUFFIX,soku.com,DIRECT'
    - 'DOMAIN-SUFFIX,speedtest.net,DIRECT'
    - 'DOMAIN-SUFFIX,sspai.com,DIRECT'
    - 'DOMAIN-SUFFIX,suning.com,DIRECT'
    - 'DOMAIN-SUFFIX,taobao.com,DIRECT'
    - 'DOMAIN-SUFFIX,tencent.com,DIRECT'
    - 'DOMAIN-SUFFIX,tenpay.com,DIRECT'
    - 'DOMAIN-SUFFIX,tianyancha.com,DIRECT'
    - 'DOMAIN-SUFFIX,tmall.com,DIRECT'
    - 'DOMAIN-SUFFIX,tudou.com,DIRECT'
    - 'DOMAIN-SUFFIX,umetrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,upaiyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,upyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,veryzhun.com,DIRECT'
    - 'DOMAIN-SUFFIX,weather.com,DIRECT'
    - 'DOMAIN-SUFFIX,weibo.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.net,DIRECT'
    - 'DOMAIN-SUFFIX,xiaomicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,ximalaya.com,DIRECT'
    - 'DOMAIN-SUFFIX,xmcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,xunlei.com,DIRECT'
    - 'DOMAIN-SUFFIX,yhd.com,DIRECT'
    - 'DOMAIN-SUFFIX,yihaodianimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,yinxiang.com,DIRECT'
    - 'DOMAIN-SUFFIX,ykimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,youdao.com,DIRECT'
    - 'DOMAIN-SUFFIX,youku.com,DIRECT'
    - 'DOMAIN-SUFFIX,zealer.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhihu.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,zimuzu.tv,DIRECT'
    - 'DOMAIN-SUFFIX,zoho.com,DIRECT'
    - 'DOMAIN-KEYWORD,amazon,果宝特攻'
    - 'DOMAIN-KEYWORD,google,果宝特攻'
    - 'DOMAIN-KEYWORD,gmail,果宝特攻'
    - 'DOMAIN-KEYWORD,youtube,果宝特攻'
    - 'DOMAIN-KEYWORD,facebook,果宝特攻'
    - 'DOMAIN-SUFFIX,fb.me,果宝特攻'
    - 'DOMAIN-SUFFIX,fbcdn.net,果宝特攻'
    - 'DOMAIN-KEYWORD,twitter,果宝特攻'
    - 'DOMAIN-KEYWORD,instagram,果宝特攻'
    - 'DOMAIN-KEYWORD,dropbox,果宝特攻'
    - 'DOMAIN-SUFFIX,twimg.com,果宝特攻'
    - 'DOMAIN-KEYWORD,blogspot,果宝特攻'
    - 'DOMAIN-SUFFIX,youtu.be,果宝特攻'
    - 'DOMAIN-KEYWORD,whatsapp,果宝特攻'
    - 'DOMAIN-KEYWORD,admarvel,REJECT'
    - 'DOMAIN-KEYWORD,admaster,REJECT'
    - 'DOMAIN-KEYWORD,adsage,REJECT'
    - 'DOMAIN-KEYWORD,adsmogo,REJECT'
    - 'DOMAIN-KEYWORD,adsrvmedia,REJECT'
    - 'DOMAIN-KEYWORD,adwords,REJECT'
    - 'DOMAIN-KEYWORD,adservice,REJECT'
    - 'DOMAIN-SUFFIX,appsflyer.com,REJECT'
    - 'DOMAIN-KEYWORD,domob,REJECT'
    - 'DOMAIN-SUFFIX,doubleclick.net,REJECT'
    - 'DOMAIN-KEYWORD,duomeng,REJECT'
    - 'DOMAIN-KEYWORD,dwtrack,REJECT'
    - 'DOMAIN-KEYWORD,guanggao,REJECT'
    - 'DOMAIN-KEYWORD,lianmeng,REJECT'
    - 'DOMAIN-SUFFIX,mmstat.com,REJECT'
    - 'DOMAIN-KEYWORD,mopub,REJECT'
    - 'DOMAIN-KEYWORD,omgmta,REJECT'
    - 'DOMAIN-KEYWORD,openx,REJECT'
    - 'DOMAIN-KEYWORD,partnerad,REJECT'
    - 'DOMAIN-KEYWORD,pingfore,REJECT'
    - 'DOMAIN-KEYWORD,supersonicads,REJECT'
    - 'DOMAIN-KEYWORD,uedas,REJECT'
    - 'DOMAIN-KEYWORD,umeng,REJECT'
    - 'DOMAIN-KEYWORD,usage,REJECT'
    - 'DOMAIN-SUFFIX,vungle.com,REJECT'
    - 'DOMAIN-KEYWORD,wlmonitor,REJECT'
    - 'DOMAIN-KEYWORD,zjtoolbar,REJECT'
    - 'DOMAIN-SUFFIX,9to5mac.com,果宝特攻'
    - 'DOMAIN-SUFFIX,abpchina.org,果宝特攻'
    - 'DOMAIN-SUFFIX,adblockplus.org,果宝特攻'
    - 'DOMAIN-SUFFIX,adobe.com,果宝特攻'
    - 'DOMAIN-SUFFIX,akamaized.net,果宝特攻'
    - 'DOMAIN-SUFFIX,alfredapp.com,果宝特攻'
    - 'DOMAIN-SUFFIX,amplitude.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ampproject.org,果宝特攻'
    - 'DOMAIN-SUFFIX,android.com,果宝特攻'
    - 'DOMAIN-SUFFIX,angularjs.org,果宝特攻'
    - 'DOMAIN-SUFFIX,aolcdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,apkpure.com,果宝特攻'
    - 'DOMAIN-SUFFIX,appledaily.com,果宝特攻'
    - 'DOMAIN-SUFFIX,appshopper.com,果宝特攻'
    - 'DOMAIN-SUFFIX,appspot.com,果宝特攻'
    - 'DOMAIN-SUFFIX,arcgis.com,果宝特攻'
    - 'DOMAIN-SUFFIX,archive.org,果宝特攻'
    - 'DOMAIN-SUFFIX,armorgames.com,果宝特攻'
    - 'DOMAIN-SUFFIX,aspnetcdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,att.com,果宝特攻'
    - 'DOMAIN-SUFFIX,awsstatic.com,果宝特攻'
    - 'DOMAIN-SUFFIX,azureedge.net,果宝特攻'
    - 'DOMAIN-SUFFIX,azurewebsites.net,果宝特攻'
    - 'DOMAIN-SUFFIX,bing.com,果宝特攻'
    - 'DOMAIN-SUFFIX,bintray.com,果宝特攻'
    - 'DOMAIN-SUFFIX,bit.com,果宝特攻'
    - 'DOMAIN-SUFFIX,bit.ly,果宝特攻'
    - 'DOMAIN-SUFFIX,bitbucket.org,果宝特攻'
    - 'DOMAIN-SUFFIX,bjango.com,果宝特攻'
    - 'DOMAIN-SUFFIX,bkrtx.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blog.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blogcdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blogger.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blogsmithmedia.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blogspot.com,果宝特攻'
    - 'DOMAIN-SUFFIX,blogspot.hk,果宝特攻'
    - 'DOMAIN-SUFFIX,bloomberg.com,果宝特攻'
    - 'DOMAIN-SUFFIX,box.com,果宝特攻'
    - 'DOMAIN-SUFFIX,box.net,果宝特攻'
    - 'DOMAIN-SUFFIX,cachefly.net,果宝特攻'
    - 'DOMAIN-SUFFIX,chromium.org,果宝特攻'
    - 'DOMAIN-SUFFIX,cl.ly,果宝特攻'
    - 'DOMAIN-SUFFIX,cloudflare.com,果宝特攻'
    - 'DOMAIN-SUFFIX,cloudfront.net,果宝特攻'
    - 'DOMAIN-SUFFIX,cloudmagic.com,果宝特攻'
    - 'DOMAIN-SUFFIX,cmail19.com,果宝特攻'
    - 'DOMAIN-SUFFIX,cnet.com,果宝特攻'
    - 'DOMAIN-SUFFIX,cocoapods.org,果宝特攻'
    - 'DOMAIN-SUFFIX,comodoca.com,果宝特攻'
    - 'DOMAIN-SUFFIX,crashlytics.com,果宝特攻'
    - 'DOMAIN-SUFFIX,culturedcode.com,果宝特攻'
    - 'DOMAIN-SUFFIX,d.pr,果宝特攻'
    - 'DOMAIN-SUFFIX,danilo.to,果宝特攻'
    - 'DOMAIN-SUFFIX,dayone.me,果宝特攻'
    - 'DOMAIN-SUFFIX,db.tt,果宝特攻'
    - 'DOMAIN-SUFFIX,deskconnect.com,果宝特攻'
    - 'DOMAIN-SUFFIX,disq.us,果宝特攻'
    - 'DOMAIN-SUFFIX,disqus.com,果宝特攻'
    - 'DOMAIN-SUFFIX,disquscdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,dnsimple.com,果宝特攻'
    - 'DOMAIN-SUFFIX,docker.com,果宝特攻'
    - 'DOMAIN-SUFFIX,dribbble.com,果宝特攻'
    - 'DOMAIN-SUFFIX,droplr.com,果宝特攻'
    - 'DOMAIN-SUFFIX,duckduckgo.com,果宝特攻'
    - 'DOMAIN-SUFFIX,dueapp.com,果宝特攻'
    - 'DOMAIN-SUFFIX,dytt8.net,果宝特攻'
    - 'DOMAIN-SUFFIX,edgecastcdn.net,果宝特攻'
    - 'DOMAIN-SUFFIX,edgekey.net,果宝特攻'
    - 'DOMAIN-SUFFIX,edgesuite.net,果宝特攻'
    - 'DOMAIN-SUFFIX,engadget.com,果宝特攻'
    - 'DOMAIN-SUFFIX,entrust.net,果宝特攻'
    - 'DOMAIN-SUFFIX,eurekavpt.com,果宝特攻'
    - 'DOMAIN-SUFFIX,evernote.com,果宝特攻'
    - 'DOMAIN-SUFFIX,fabric.io,果宝特攻'
    - 'DOMAIN-SUFFIX,fast.com,果宝特攻'
    - 'DOMAIN-SUFFIX,fastly.net,果宝特攻'
    - 'DOMAIN-SUFFIX,fc2.com,果宝特攻'
    - 'DOMAIN-SUFFIX,feedburner.com,果宝特攻'
    - 'DOMAIN-SUFFIX,feedly.com,果宝特攻'
    - 'DOMAIN-SUFFIX,feedsportal.com,果宝特攻'
    - 'DOMAIN-SUFFIX,fiftythree.com,果宝特攻'
    - 'DOMAIN-SUFFIX,firebaseio.com,果宝特攻'
    - 'DOMAIN-SUFFIX,flexibits.com,果宝特攻'
    - 'DOMAIN-SUFFIX,flickr.com,果宝特攻'
    - 'DOMAIN-SUFFIX,flipboard.com,果宝特攻'
    - 'DOMAIN-SUFFIX,g.co,果宝特攻'
    - 'DOMAIN-SUFFIX,gabia.net,果宝特攻'
    - 'DOMAIN-SUFFIX,geni.us,果宝特攻'
    - 'DOMAIN-SUFFIX,gfx.ms,果宝特攻'
    - 'DOMAIN-SUFFIX,ggpht.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ghostnoteapp.com,果宝特攻'
    - 'DOMAIN-SUFFIX,git.io,果宝特攻'
    - 'DOMAIN-KEYWORD,github,果宝特攻'
    - 'DOMAIN-SUFFIX,globalsign.com,果宝特攻'
    - 'DOMAIN-SUFFIX,gmodules.com,果宝特攻'
    - 'DOMAIN-SUFFIX,godaddy.com,果宝特攻'
    - 'DOMAIN-SUFFIX,golang.org,果宝特攻'
    - 'DOMAIN-SUFFIX,gongm.in,果宝特攻'
    - 'DOMAIN-SUFFIX,goo.gl,果宝特攻'
    - 'DOMAIN-SUFFIX,goodreaders.com,果宝特攻'
    - 'DOMAIN-SUFFIX,goodreads.com,果宝特攻'
    - 'DOMAIN-SUFFIX,gravatar.com,果宝特攻'
    - 'DOMAIN-SUFFIX,gstatic.com,果宝特攻'
    - 'DOMAIN-SUFFIX,gvt0.com,果宝特攻'
    - 'DOMAIN-SUFFIX,hockeyapp.net,果宝特攻'
    - 'DOMAIN-SUFFIX,hotmail.com,果宝特攻'
    - 'DOMAIN-SUFFIX,icons8.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ifixit.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ift.tt,果宝特攻'
    - 'DOMAIN-SUFFIX,ifttt.com,果宝特攻'
    - 'DOMAIN-SUFFIX,iherb.com,果宝特攻'
    - 'DOMAIN-SUFFIX,imageshack.us,果宝特攻'
    - 'DOMAIN-SUFFIX,img.ly,果宝特攻'
    - 'DOMAIN-SUFFIX,imgur.com,果宝特攻'
    - 'DOMAIN-SUFFIX,imore.com,果宝特攻'
    - 'DOMAIN-SUFFIX,instapaper.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ipn.li,果宝特攻'
    - 'DOMAIN-SUFFIX,is.gd,果宝特攻'
    - 'DOMAIN-SUFFIX,issuu.com,果宝特攻'
    - 'DOMAIN-SUFFIX,itgonglun.com,果宝特攻'
    - 'DOMAIN-SUFFIX,itun.es,果宝特攻'
    - 'DOMAIN-SUFFIX,ixquick.com,果宝特攻'
    - 'DOMAIN-SUFFIX,j.mp,果宝特攻'
    - 'DOMAIN-SUFFIX,js.revsci.net,果宝特攻'
    - 'DOMAIN-SUFFIX,jshint.com,果宝特攻'
    - 'DOMAIN-SUFFIX,jtvnw.net,果宝特攻'
    - 'DOMAIN-SUFFIX,justgetflux.com,果宝特攻'
    - 'DOMAIN-SUFFIX,kat.cr,果宝特攻'
    - 'DOMAIN-SUFFIX,klip.me,果宝特攻'
    - 'DOMAIN-SUFFIX,libsyn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,linkedin.com,果宝特攻'
    - 'DOMAIN-SUFFIX,line-apps.com,果宝特攻'
    - 'DOMAIN-SUFFIX,linode.com,果宝特攻'
    - 'DOMAIN-SUFFIX,lithium.com,果宝特攻'
    - 'DOMAIN-SUFFIX,littlehj.com,果宝特攻'
    - 'DOMAIN-SUFFIX,live.com,果宝特攻'
    - 'DOMAIN-SUFFIX,live.net,果宝特攻'
    - 'DOMAIN-SUFFIX,livefilestore.com,果宝特攻'
    - 'DOMAIN-SUFFIX,llnwd.net,果宝特攻'
    - 'DOMAIN-SUFFIX,macid.co,果宝特攻'
    - 'DOMAIN-SUFFIX,macromedia.com,果宝特攻'
    - 'DOMAIN-SUFFIX,macrumors.com,果宝特攻'
    - 'DOMAIN-SUFFIX,mashable.com,果宝特攻'
    - 'DOMAIN-SUFFIX,mathjax.org,果宝特攻'
    - 'DOMAIN-SUFFIX,medium.com,果宝特攻'
    - 'DOMAIN-SUFFIX,mega.co.nz,果宝特攻'
    - 'DOMAIN-SUFFIX,mega.nz,果宝特攻'
    - 'DOMAIN-SUFFIX,megaupload.com,果宝特攻'
    - 'DOMAIN-SUFFIX,microsofttranslator.com,果宝特攻'
    - 'DOMAIN-SUFFIX,mindnode.com,果宝特攻'
    - 'DOMAIN-SUFFIX,mobile01.com,果宝特攻'
    - 'DOMAIN-SUFFIX,modmyi.com,果宝特攻'
    - 'DOMAIN-SUFFIX,msedge.net,果宝特攻'
    - 'DOMAIN-SUFFIX,myfontastic.com,果宝特攻'
    - 'DOMAIN-SUFFIX,name.com,果宝特攻'
    - 'DOMAIN-SUFFIX,nextmedia.com,果宝特攻'
    - 'DOMAIN-SUFFIX,nsstatic.net,果宝特攻'
    - 'DOMAIN-SUFFIX,nssurge.com,果宝特攻'
    - 'DOMAIN-SUFFIX,nyt.com,果宝特攻'
    - 'DOMAIN-SUFFIX,nytimes.com,果宝特攻'
    - 'DOMAIN-SUFFIX,omnigroup.com,果宝特攻'
    - 'DOMAIN-SUFFIX,onedrive.com,果宝特攻'
    - 'DOMAIN-SUFFIX,onenote.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ooyala.com,果宝特攻'
    - 'DOMAIN-SUFFIX,openvpn.net,果宝特攻'
    - 'DOMAIN-SUFFIX,openwrt.org,果宝特攻'
    - 'DOMAIN-SUFFIX,orkut.com,果宝特攻'
    - 'DOMAIN-SUFFIX,osxdaily.com,果宝特攻'
    - 'DOMAIN-SUFFIX,outlook.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ow.ly,果宝特攻'
    - 'DOMAIN-SUFFIX,paddleapi.com,果宝特攻'
    - 'DOMAIN-SUFFIX,parallels.com,果宝特攻'
    - 'DOMAIN-SUFFIX,parse.com,果宝特攻'
    - 'DOMAIN-SUFFIX,pdfexpert.com,果宝特攻'
    - 'DOMAIN-SUFFIX,periscope.tv,果宝特攻'
    - 'DOMAIN-SUFFIX,pinboard.in,果宝特攻'
    - 'DOMAIN-SUFFIX,pinterest.com,果宝特攻'
    - 'DOMAIN-SUFFIX,pixelmator.com,果宝特攻'
    - 'DOMAIN-SUFFIX,pixiv.net,果宝特攻'
    - 'DOMAIN-SUFFIX,playpcesor.com,果宝特攻'
    - 'DOMAIN-SUFFIX,playstation.com,果宝特攻'
    - 'DOMAIN-SUFFIX,playstation.com.hk,果宝特攻'
    - 'DOMAIN-SUFFIX,playstation.net,果宝特攻'
    - 'DOMAIN-SUFFIX,playstationnetwork.com,果宝特攻'
    - 'DOMAIN-SUFFIX,pushwoosh.com,果宝特攻'
    - 'DOMAIN-SUFFIX,rime.im,果宝特攻'
    - 'DOMAIN-SUFFIX,servebom.com,果宝特攻'
    - 'DOMAIN-SUFFIX,sfx.ms,果宝特攻'
    - 'DOMAIN-SUFFIX,shadowsocks.org,果宝特攻'
    - 'DOMAIN-SUFFIX,sharethis.com,果宝特攻'
    - 'DOMAIN-SUFFIX,shazam.com,果宝特攻'
    - 'DOMAIN-SUFFIX,skype.com,果宝特攻'
    - 'DOMAIN-SUFFIX,smartdns果宝特攻.com,果宝特攻'
    - 'DOMAIN-SUFFIX,smartmailcloud.com,果宝特攻'
    - 'DOMAIN-SUFFIX,sndcdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,sony.com,果宝特攻'
    - 'DOMAIN-SUFFIX,soundcloud.com,果宝特攻'
    - 'DOMAIN-SUFFIX,sourceforge.net,果宝特攻'
    - 'DOMAIN-SUFFIX,spotify.com,果宝特攻'
    - 'DOMAIN-SUFFIX,squarespace.com,果宝特攻'
    - 'DOMAIN-SUFFIX,sstatic.net,果宝特攻'
    - 'DOMAIN-SUFFIX,st.luluku.pw,果宝特攻'
    - 'DOMAIN-SUFFIX,stackoverflow.com,果宝特攻'
    - 'DOMAIN-SUFFIX,startpage.com,果宝特攻'
    - 'DOMAIN-SUFFIX,staticflickr.com,果宝特攻'
    - 'DOMAIN-SUFFIX,steamcommunity.com,果宝特攻'
    - 'DOMAIN-SUFFIX,symauth.com,果宝特攻'
    - 'DOMAIN-SUFFIX,symcb.com,果宝特攻'
    - 'DOMAIN-SUFFIX,symcd.com,果宝特攻'
    - 'DOMAIN-SUFFIX,tapbots.com,果宝特攻'
    - 'DOMAIN-SUFFIX,tapbots.net,果宝特攻'
    - 'DOMAIN-SUFFIX,tdesktop.com,果宝特攻'
    - 'DOMAIN-SUFFIX,techcrunch.com,果宝特攻'
    - 'DOMAIN-SUFFIX,techsmith.com,果宝特攻'
    - 'DOMAIN-SUFFIX,thepiratebay.org,果宝特攻'
    - 'DOMAIN-SUFFIX,theverge.com,果宝特攻'
    - 'DOMAIN-SUFFIX,time.com,果宝特攻'
    - 'DOMAIN-SUFFIX,timeinc.net,果宝特攻'
    - 'DOMAIN-SUFFIX,tiny.cc,果宝特攻'
    - 'DOMAIN-SUFFIX,tinypic.com,果宝特攻'
    - 'DOMAIN-SUFFIX,tmblr.co,果宝特攻'
    - 'DOMAIN-SUFFIX,todoist.com,果宝特攻'
    - 'DOMAIN-SUFFIX,trello.com,果宝特攻'
    - 'DOMAIN-SUFFIX,trustasiassl.com,果宝特攻'
    - 'DOMAIN-SUFFIX,tumblr.co,果宝特攻'
    - 'DOMAIN-SUFFIX,tumblr.com,果宝特攻'
    - 'DOMAIN-SUFFIX,tweetdeck.com,果宝特攻'
    - 'DOMAIN-SUFFIX,tweetmarker.net,果宝特攻'
    - 'DOMAIN-SUFFIX,twitch.tv,果宝特攻'
    - 'DOMAIN-SUFFIX,txmblr.com,果宝特攻'
    - 'DOMAIN-SUFFIX,typekit.net,果宝特攻'
    - 'DOMAIN-SUFFIX,ubertags.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ublock.org,果宝特攻'
    - 'DOMAIN-SUFFIX,ubnt.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ulyssesapp.com,果宝特攻'
    - 'DOMAIN-SUFFIX,urchin.com,果宝特攻'
    - 'DOMAIN-SUFFIX,usertrust.com,果宝特攻'
    - 'DOMAIN-SUFFIX,v.gd,果宝特攻'
    - 'DOMAIN-SUFFIX,v2ex.com,果宝特攻'
    - 'DOMAIN-SUFFIX,vimeo.com,果宝特攻'
    - 'DOMAIN-SUFFIX,vimeocdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,vine.co,果宝特攻'
    - 'DOMAIN-SUFFIX,vivaldi.com,果宝特攻'
    - 'DOMAIN-SUFFIX,vox-cdn.com,果宝特攻'
    - 'DOMAIN-SUFFIX,vsco.co,果宝特攻'
    - 'DOMAIN-SUFFIX,vultr.com,果宝特攻'
    - 'DOMAIN-SUFFIX,w.org,果宝特攻'
    - 'DOMAIN-SUFFIX,w3schools.com,果宝特攻'
    - 'DOMAIN-SUFFIX,webtype.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wikiwand.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wikileaks.org,果宝特攻'
    - 'DOMAIN-SUFFIX,wikimedia.org,果宝特攻'
    - 'DOMAIN-SUFFIX,wikipedia.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wikipedia.org,果宝特攻'
    - 'DOMAIN-SUFFIX,windows.com,果宝特攻'
    - 'DOMAIN-SUFFIX,windows.net,果宝特攻'
    - 'DOMAIN-SUFFIX,wire.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wordpress.com,果宝特攻'
    - 'DOMAIN-SUFFIX,workflowy.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wp.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wsj.com,果宝特攻'
    - 'DOMAIN-SUFFIX,wsj.net,果宝特攻'
    - 'DOMAIN-SUFFIX,xda-developers.com,果宝特攻'
    - 'DOMAIN-SUFFIX,xeeno.com,果宝特攻'
    - 'DOMAIN-SUFFIX,xiti.com,果宝特攻'
    - 'DOMAIN-SUFFIX,yahoo.com,果宝特攻'
    - 'DOMAIN-SUFFIX,yimg.com,果宝特攻'
    - 'DOMAIN-SUFFIX,ying.com,果宝特攻'
    - 'DOMAIN-SUFFIX,yoyo.org,果宝特攻'
    - 'DOMAIN-SUFFIX,ytimg.com,果宝特攻'
    - 'DOMAIN-SUFFIX,telegra.ph,果宝特攻'
    - 'DOMAIN-SUFFIX,telegram.org,果宝特攻'
    - 'IP-CIDR,91.108.4.0/22,果宝特攻,no-resolve'
    - 'IP-CIDR,91.108.8.0/21,果宝特攻,no-resolve'
    - 'IP-CIDR,91.108.16.0/22,果宝特攻,no-resolve'
    - 'IP-CIDR,91.108.56.0/22,果宝特攻,no-resolve'
    - 'IP-CIDR,149.154.160.0/20,果宝特攻,no-resolve'
    - 'IP-CIDR6,2001:67c:4e8::/48,果宝特攻,no-resolve'
    - 'IP-CIDR6,2001:b28:f23d::/48,果宝特攻,no-resolve'
    - 'IP-CIDR6,2001:b28:f23f::/48,果宝特攻,no-resolve'
    - 'IP-CIDR,120.232.181.162/32,果宝特攻,no-resolve'
    - 'IP-CIDR,120.241.147.226/32,果宝特攻,no-resolve'
    - 'IP-CIDR,120.253.253.226/32,果宝特攻,no-resolve'
    - 'IP-CIDR,120.253.255.162/32,果宝特攻,no-resolve'
    - 'IP-CIDR,120.253.255.34/32,果宝特攻,no-resolve'
    - 'IP-CIDR,120.253.255.98/32,果宝特攻,no-resolve'
    - 'IP-CIDR,180.163.150.162/32,果宝特攻,no-resolve'
    - 'IP-CIDR,180.163.150.34/32,果宝特攻,no-resolve'
    - 'IP-CIDR,180.163.151.162/32,果宝特攻,no-resolve'
    - 'IP-CIDR,180.163.151.34/32,果宝特攻,no-resolve'
    - 'IP-CIDR,203.208.39.0/24,果宝特攻,no-resolve'
    - 'IP-CIDR,203.208.40.0/24,果宝特攻,no-resolve'
    - 'IP-CIDR,203.208.41.0/24,果宝特攻,no-resolve'
    - 'IP-CIDR,203.208.43.0/24,果宝特攻,no-resolve'
    - 'IP-CIDR,203.208.50.0/24,果宝特攻,no-resolve'
    - 'IP-CIDR,220.181.174.162/32,果宝特攻,no-resolve'
    - 'IP-CIDR,220.181.174.226/32,果宝特攻,no-resolve'
    - 'IP-CIDR,220.181.174.34/32,果宝特攻,no-resolve'
    - 'DOMAIN,injections.adguard.org,DIRECT'
    - 'DOMAIN,local.adguard.org,DIRECT'
    - 'DOMAIN-SUFFIX,local,DIRECT'
    - 'IP-CIDR,127.0.0.0/8,DIRECT'
    - 'IP-CIDR,172.16.0.0/12,DIRECT'
    - 'IP-CIDR,192.168.0.0/16,DIRECT'
    - 'IP-CIDR,10.0.0.0/8,DIRECT'
    - 'IP-CIDR,17.0.0.0/8,DIRECT'
    - 'IP-CIDR,100.64.0.0/10,DIRECT'
    - 'IP-CIDR,224.0.0.0/4,DIRECT'
    - 'IP-CIDR6,fe80::/10,DIRECT'
    - 'DOMAIN-SUFFIX,cn,DIRECT'
    - 'DOMAIN-KEYWORD,-cn,DIRECT'
    - 'GEOIP,CN,DIRECT'
    - 'MATCH,果宝特攻'
